package com.hfkj.sysenum.agent;

import lombok.Getter;

/**
 *  代理商工作人员状态
 * @author hurui
 */
@Getter
public enum AgentStaffStatusEnum {
    /**
     * 删除
     */
    status0(0 , "删除"),
    /**
     * 正常
     */
    status1(1 , "正常"),
    /**
     * 禁用
     */
    status2(2 , "禁用"),
    ;

    private Integer status;

    private String name;

    AgentStaffStatusEnum(int status , String name) {
        this.status = status;
        this.name = name;
    }

}
